type
C6.C6
ad
C
cartan
PSp12/PSp(12,C)/cartan
KGB
PSp12/PSp(12,C)/KGB
kgborder
PSp12/PSp(12,C)/kgborder
block
PSp12/PSp(12,C)/Spin(13,C)/block
wgraph
PSp12/PSp(12,C)/Spin(13,C)/wgraph
wcells
PSp12/PSp(12,C)/Spin(13,C)/wcells
kllist
PSp12/PSp(12,C)/Spin(13,C)/kllist
blockwrite
PSp12/PSp(12,C)/Spin(13,C)/blk.bin
klwrite
PSp12/PSp(12,C)/Spin(13,C)/mat.bin
PSp12/PSp(12,C)/Spin(13,C)/pol.bin
q
?
qq


